Rated 5 out of 5 stars

To get this one compatible with firefox 3.6 one simply needs to extraxt the xpi and then extract the zip-file inside it. Then edit bindings.xml, and change line 39 to read "this.setAttribute2 = function(name, val) {"
instead of "this.setAttribute = function(name, val) {".
Seems to me that this.setAttribute is reserved on firefox 3.6. Looks useful to me:)